.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.019483px;}
._6{width:1.031153px;}
._8{width:3.985998px;}
._5{width:22.655991px;}
._9{width:28.031989px;}
._7{width:46.655981px;}
._a{width:89.327964px;}
._b{width:107.999957px;}
._1{width:335.039866px;}
._0{width:537.263785px;}
._3{width:564.479737px;}
._4{width:723.359711px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:71.999971px;}
.y3{bottom:60.921544px;}
.y26{bottom:131.590536px;}
.y84{bottom:137.776415px;}
.y25{bottom:153.147390px;}
.y7b{bottom:159.333270px;}
.y63{bottom:161.020328px;}
.y24{bottom:174.704244px;}
.y7a{bottom:180.890124px;}
.y4d{bottom:181.077575px;}
.y62{bottom:182.577182px;}
.y23{bottom:196.261098px;}
.y79{bottom:202.446978px;}
.y4c{bottom:202.634429px;}
.y61{bottom:204.134036px;}
.y22{bottom:217.817952px;}
.y80{bottom:221.035948px;}
.y78{bottom:224.003832px;}
.y4b{bottom:224.191283px;}
.y60{bottom:225.690890px;}
.y21{bottom:239.374806px;}
.y77{bottom:245.560686px;}
.y4a{bottom:245.748137px;}
.y5f{bottom:247.247744px;}
.y20{bottom:260.556759px;}
.y83{bottom:266.742638px;}
.y76{bottom:267.117540px;}
.y49{bottom:267.304991px;}
.y5e{bottom:268.804598px;}
.y1f{bottom:282.488514px;}
.y75{bottom:288.674394px;}
.y48{bottom:288.861845px;}
.y5d{bottom:290.361452px;}
.y1e{bottom:304.045369px;}
.y74{bottom:310.231248px;}
.y47{bottom:310.418699px;}
.y5c{bottom:311.543405px;}
.y1d{bottom:325.227321px;}
.y73{bottom:331.788103px;}
.y46{bottom:331.975553px;}
.y5b{bottom:333.475161px;}
.y96{bottom:337.411630px;}
.y1c{bottom:347.159077px;}
.y72{bottom:353.344957px;}
.y45{bottom:353.532408px;}
.y5a{bottom:355.032015px;}
.y95{bottom:358.968484px;}
.y1b{bottom:368.715931px;}
.y27{bottom:370.215686px;}
.y44{bottom:370.402989px;}
.y71{bottom:374.901811px;}
.y59{bottom:376.213967px;}
.y94{bottom:380.525338px;}
.y1a{bottom:390.272785px;}
.y7f{bottom:396.083763px;}
.y70{bottom:396.458665px;}
.y58{bottom:398.145723px;}
.y88{bottom:399.114379px;}
.y93{bottom:402.082192px;}
.y19{bottom:411.829639px;}
.y85{bottom:414.735294px;}
.y6f{bottom:418.015519px;}
.y57{bottom:419.327675px;}
.y92{bottom:423.639046px;}
.y18{bottom:433.386493px;}
.y4e{bottom:435.823529px;}
.y56{bottom:436.573159px;}
.y6e{bottom:439.572373px;}
.y91{bottom:445.195900px;}
.y17{bottom:454.568446px;}
.y6d{bottom:461.129227px;}
.y90{bottom:466.752754px;}
.y16{bottom:476.500202px;}
.y6c{bottom:482.686081px;}
.y8f{bottom:488.309609px;}
.y15{bottom:498.057056px;}
.y6b{bottom:503.868034px;}
.y7e{bottom:504.242936px;}
.y8e{bottom:509.866463px;}
.y14{bottom:519.613910px;}
.y43{bottom:525.799790px;}
.y8d{bottom:531.423317px;}
.y0{bottom:535.797386px;}
.y13{bottom:536.484491px;}
.y42{bottom:547.356644px;}
.y8c{bottom:552.980171px;}
.y41{bottom:568.913498px;}
.y8b{bottom:574.537025px;}
.y7d{bottom:590.095450px;}
.y40{bottom:590.470352px;}
.y8a{bottom:596.093879px;}
.y3f{bottom:611.652304px;}
.y6a{bottom:612.027206px;}
.y89{bottom:612.964461px;}
.y82{bottom:633.209158px;}
.y3e{bottom:633.584060px;}
.y69{bottom:654.766013px;}
.y3d{bottom:655.140914px;}
.y55{bottom:669.199732px;}
.y87{bottom:676.322867px;}
.y3c{bottom:676.697769px;}
.y54{bottom:691.131488px;}
.y3b{bottom:697.879721px;}
.y68{bottom:698.254623px;}
.y53{bottom:712.688342px;}
.y3a{bottom:719.811477px;}
.y52{bottom:733.870295px;}
.y39{bottom:741.368331px;}
.y51{bottom:751.115778px;}
.y38{bottom:762.925185px;}
.y67{bottom:784.107137px;}
.y37{bottom:784.482039px;}
.y12{bottom:795.354192px;}
.y36{bottom:805.663991px;}
.y66{bottom:806.038893px;}
.y11{bottom:816.911046px;}
.y35{bottom:827.595747px;}
.y10{bottom:838.467900px;}
.y34{bottom:849.152602px;}
.yf{bottom:860.024754px;}
.y33{bottom:870.334554px;}
.y65{bottom:870.709456px;}
.ye{bottom:881.581608px;}
.y32{bottom:892.266310px;}
.yd{bottom:902.763560px;}
.y31{bottom:913.823164px;}
.yc{bottom:924.695316px;}
.y30{bottom:935.380018px;}
.yb{bottom:946.252171px;}
.y2f{bottom:956.936872px;}
.ya{bottom:967.809025px;}
.y7c{bottom:978.118824px;}
.y2e{bottom:978.493726px;}
.y9{bottom:989.365879px;}
.y86{bottom:999.675679px;}
.y2d{bottom:1000.050580px;}
.y8{bottom:1010.922733px;}
.y2c{bottom:1021.232533px;}
.y50{bottom:1021.607434px;}
.y7{bottom:1032.479587px;}
.y2b{bottom:1043.164289px;}
.y6{bottom:1053.661539px;}
.y2a{bottom:1064.721143px;}
.y5{bottom:1075.593295px;}
.y81{bottom:1085.903095px;}
.y29{bottom:1086.277997px;}
.y4{bottom:1099.212109px;}
.y4f{bottom:1107.459949px;}
.y28{bottom:1107.834851px;}
.y64{bottom:1136.421569px;}
.y2{bottom:1142.513268px;}
.y1{bottom:1164.070123px;}
.h7{height:4.686275px;}
.h2{height:33.023987px;}
.h4{height:33.215987px;}
.h3{height:49.535980px;}
.h1{height:605.310458px;}
.h6{height:705.284314px;}
.h9{height:726.372549px;}
.ha{height:741.993464px;}
.h5{height:770.892157px;}
.h8{height:920.071895px;}
.h0{height:1237.176471px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x7{left:168.705815px;}
.x8{left:196.823451px;}
.x3{left:308.919092px;}
.x1{left:326.352026px;}
.x4{left:331.413201px;}
.x5{left:352.220251px;}
.x6{left:477.999809px;}
.x9{left:712.313441px;}
.x2{left:815.411439px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.870186pt;}
._6{width:0.880148pt;}
._8{width:3.402275pt;}
._5{width:19.338168pt;}
._9{width:23.926886pt;}
._7{width:39.823515pt;}
._a{width:76.246463pt;}
._b{width:92.184064pt;}
._1{width:285.975450pt;}
._0{width:458.584988pt;}
._3{width:481.815341pt;}
._4{width:617.428372pt;}
.fs1{font-size:27.450366pt;}
.fs3{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs2{font-size:61.456042pt;}
.y3{bottom:51.999979pt;}
.y26{bottom:112.319955pt;}
.y84{bottom:117.599953pt;}
.y25{bottom:130.719948pt;}
.y7b{bottom:135.999946pt;}
.y63{bottom:137.439945pt;}
.y24{bottom:149.119940pt;}
.y7a{bottom:154.399938pt;}
.y4d{bottom:154.559938pt;}
.y62{bottom:155.839938pt;}
.y23{bottom:167.519933pt;}
.y79{bottom:172.799931pt;}
.y4c{bottom:172.959931pt;}
.y61{bottom:174.239930pt;}
.y22{bottom:185.919926pt;}
.y80{bottom:188.666667pt;}
.y78{bottom:191.199924pt;}
.y4b{bottom:191.359923pt;}
.y60{bottom:192.639923pt;}
.y21{bottom:204.319918pt;}
.y77{bottom:209.599916pt;}
.y4a{bottom:209.759916pt;}
.y5f{bottom:211.039916pt;}
.y20{bottom:222.399911pt;}
.y83{bottom:227.679909pt;}
.y76{bottom:227.999909pt;}
.y49{bottom:228.159909pt;}
.y5e{bottom:229.439908pt;}
.y1f{bottom:241.119904pt;}
.y75{bottom:246.399901pt;}
.y48{bottom:246.559901pt;}
.y5d{bottom:247.839901pt;}
.y1e{bottom:259.519896pt;}
.y74{bottom:264.799894pt;}
.y47{bottom:264.959894pt;}
.y5c{bottom:265.919894pt;}
.y1d{bottom:277.599889pt;}
.y73{bottom:283.199887pt;}
.y46{bottom:283.359887pt;}
.y5b{bottom:284.639886pt;}
.y96{bottom:287.999885pt;}
.y1c{bottom:296.319881pt;}
.y72{bottom:301.599879pt;}
.y45{bottom:301.759879pt;}
.y5a{bottom:303.039879pt;}
.y95{bottom:306.399877pt;}
.y1b{bottom:314.719874pt;}
.y27{bottom:316.000000pt;}
.y44{bottom:316.159874pt;}
.y71{bottom:319.999872pt;}
.y59{bottom:321.119872pt;}
.y94{bottom:324.799870pt;}
.y1a{bottom:333.119867pt;}
.y7f{bottom:338.079865pt;}
.y70{bottom:338.399865pt;}
.y58{bottom:339.839864pt;}
.y88{bottom:340.666667pt;}
.y93{bottom:343.199863pt;}
.y19{bottom:351.519859pt;}
.y85{bottom:354.000000pt;}
.y6f{bottom:356.799857pt;}
.y57{bottom:357.919857pt;}
.y92{bottom:361.599855pt;}
.y18{bottom:369.919852pt;}
.y4e{bottom:372.000000pt;}
.y56{bottom:372.639851pt;}
.y6e{bottom:375.199850pt;}
.y91{bottom:379.999848pt;}
.y17{bottom:387.999845pt;}
.y6d{bottom:393.599843pt;}
.y90{bottom:398.399841pt;}
.y16{bottom:406.719837pt;}
.y6c{bottom:411.999835pt;}
.y8f{bottom:416.799833pt;}
.y15{bottom:425.119830pt;}
.y6b{bottom:430.079828pt;}
.y7e{bottom:430.399828pt;}
.y8e{bottom:435.199826pt;}
.y14{bottom:443.519823pt;}
.y43{bottom:448.799820pt;}
.y8d{bottom:453.599819pt;}
.y0{bottom:457.333333pt;}
.y13{bottom:457.919817pt;}
.y42{bottom:467.199813pt;}
.y8c{bottom:471.999811pt;}
.y41{bottom:485.599806pt;}
.y8b{bottom:490.399804pt;}
.y7d{bottom:503.679799pt;}
.y40{bottom:503.999798pt;}
.y8a{bottom:508.799796pt;}
.y3f{bottom:522.079791pt;}
.y6a{bottom:522.399791pt;}
.y89{bottom:523.199791pt;}
.y82{bottom:540.479784pt;}
.y3e{bottom:540.799784pt;}
.y69{bottom:558.879776pt;}
.y3d{bottom:559.199776pt;}
.y55{bottom:571.199772pt;}
.y87{bottom:577.279769pt;}
.y3c{bottom:577.599769pt;}
.y54{bottom:589.919764pt;}
.y3b{bottom:595.679762pt;}
.y68{bottom:595.999762pt;}
.y53{bottom:608.319757pt;}
.y3a{bottom:614.399754pt;}
.y52{bottom:626.399749pt;}
.y39{bottom:632.799747pt;}
.y51{bottom:641.119744pt;}
.y38{bottom:651.199740pt;}
.y67{bottom:669.279732pt;}
.y37{bottom:669.599732pt;}
.y12{bottom:678.879728pt;}
.y36{bottom:687.679725pt;}
.y66{bottom:687.999725pt;}
.y11{bottom:697.279721pt;}
.y35{bottom:706.399717pt;}
.y10{bottom:715.679714pt;}
.y34{bottom:724.799710pt;}
.yf{bottom:734.079706pt;}
.y33{bottom:742.879703pt;}
.y65{bottom:743.199703pt;}
.ye{bottom:752.479699pt;}
.y32{bottom:761.599695pt;}
.yd{bottom:770.559692pt;}
.y31{bottom:779.999688pt;}
.yc{bottom:789.279684pt;}
.y30{bottom:798.399681pt;}
.yb{bottom:807.679677pt;}
.y2f{bottom:816.799673pt;}
.ya{bottom:826.079670pt;}
.y7c{bottom:834.879666pt;}
.y2e{bottom:835.199666pt;}
.y9{bottom:844.479662pt;}
.y86{bottom:853.279659pt;}
.y2d{bottom:853.599659pt;}
.y8{bottom:862.879655pt;}
.y2c{bottom:871.679651pt;}
.y50{bottom:871.999651pt;}
.y7{bottom:881.279647pt;}
.y2b{bottom:890.399644pt;}
.y6{bottom:899.359640pt;}
.y2a{bottom:908.799636pt;}
.y5{bottom:918.079633pt;}
.y81{bottom:926.879629pt;}
.y29{bottom:927.199629pt;}
.y4{bottom:938.239625pt;}
.y4f{bottom:945.279622pt;}
.y28{bottom:945.599622pt;}
.y64{bottom:970.000000pt;}
.y2{bottom:975.199610pt;}
.y1{bottom:993.599603pt;}
.h7{height:4.000000pt;}
.h2{height:28.187838pt;}
.h4{height:28.351721pt;}
.h3{height:42.281757pt;}
.h1{height:516.666667pt;}
.h6{height:602.000000pt;}
.h9{height:620.000000pt;}
.ha{height:633.333333pt;}
.h5{height:658.000000pt;}
.h8{height:785.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x7{left:143.999942pt;}
.x8{left:167.999933pt;}
.x3{left:263.679895pt;}
.x1{left:278.559889pt;}
.x4{left:282.879887pt;}
.x5{left:300.639880pt;}
.x6{left:407.999837pt;}
.x9{left:607.999757pt;}
.x2{left:695.999722pt;}
}
